<p id="notice"><%= notice %></p>
<h1>Użytkownicy</h1>
<div class="box">
  <div class="box-header">
    <h3 class="box-title">Lista użytkowników</h3>
    <div class="box-tools">
      <%= link_to '<i class="fa fa-plus" aria-hidden="true"></i> Dodaj użytkownika'.html_safe, new_user_path, class: "btn btn-primary btn-flat pull-right" %>
    </div>
  </div>
  <div class="box-body table-responsive no-padding">
    <table class="table table-hover">
      <thead>
        <tr>
          <th>Imię i nazwisko</th>
          <th>Adres e-mail</th>
          <th>Grupa</th>
          <th></th>
        </tr>
      </thead>

      <tbody>
        <% @users.each do |user| %>
          <tr>
            <td><%= user.name %></td>
            <td><%= user.email %></td>
            <td><%= user.user_group_id.nil? ? "" : user.user_group_id.name %></td>
            <td><%= link_to 'Pokaż', user %></td>
          </tr>
        <% end %>
      </tbody>
    </table>
  </div>
</div>



